hos:
  intro:
    help-create-date: For at vælge den bedste dato blandt flere forslag
    btn-create: Opret en meningsmåling
    btn-create-date: Planlæg et event
    btn-create-classic: Lav en standard-afstemning
    subtitle: Planlæg et møde eller lav en meningsmåling
  what:
    tab2:
      label: Beslutning
    tab3:
      label: Analysér
    tab1:
      label: Planlæg
  header:
    mypolls: mine valg
meta:
  lead: Registrer dine valg
